﻿BODY{}
.microsite_titulo{border-bottom-width:2px;border-bottom-color:#ffc62a;border-bottom-style:solid;
				  TEXT-ALIGN:center;FONT-WEIGHT:bold;FONT-SIZE:22px;PADDING-BOTTOM:20px;PADDING-TOP:5px;MARGIN-RIGHT:24px;color:black;}
.microsite_titulo_2{color:black}
.microsite_tabla{FONT-WEIGHT:bold;FONT-SIZE:14px;COLOR:black;TEXT-DECORATION:none}
.microsite_h1{MARGIN-TOP:1px;FONT-WEIGHT:bold;FONT-SIZE:13px;MARGIN-BOTTOM:1px;TEXT-ALIGN:left;MARGIN-LEFT:0px;color:black}
.microsite_h1_1{MARGIN-TOP:1px;FONT-WEIGHT:bold;FONT-SIZE:13px;MARGIN-BOTTOM:1px;TEXT-ALIGN:left;MARGIN-LEFT:30px;color:black}
.microsite_texto{FONT-WEIGHT:normal;FONT-SIZE:12px;TEXT-ALIGN:justify;MARGIN-RIGHT:24px;color:black;}
.microsite_texto2{FONT-WEIGHT:bold;FONT-SIZE:13px;TEXT-ALIGN:center;MARGIN-RIGHT:20px;color:black;}
.microsite_link{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:black;TEXT-DECORATION:none}
.microsite_tabla_img_izq{float:left;width:100px;FONT-SIZE:12px;MARGIN-BOTTOM:20px;MARGIN-RIGHT:24px;}
.microsite_tabla_img_der{MARGIN-LEFT:24px;MARGIN-RIGHT:24px;_MARGIN-RIGHT:10px;FONT-SIZE:12px;MARGIN-BOTTOM:20px}
#microsite_img_tam{width:185px;height:107px;background-repeat:no-repeat;}
#microsite_img_tamV{width:107px;height:185px;background-repeat:no-repeat;}
#terminales{TEXT-ALIGN:center;z-index:1;position:relative;}
a.bluelink:visited{color:blue;}
a.bluelink:active{color:blue;}
a.bluelink:hover{color:blue;}
a.bluelink:link{color:blue;}
